local fn = _gn(0xe4174b7b)
--- SET_WAVE_QUAD_AMPLITUDE
-- @param waveQuad The wave quad index
-- @param amplitude The amplitude value
-- @return Returns true on success.
function Global.SetWaveQuadAmplitude(waveQuad, amplitude)
	return _in2(fn, waveQuad, amplitude, _r)
end
